
/* ****************** 공백  ****************** */

.empty_line_128629_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_128629_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128629_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128618_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_128618_ > div:after {content:''; display:block; clear:both;}
.layout_128618_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media (max-width:1300px){
  .layout_128776_ {width:95%;}
}
  
@media \0screen{
	.layout_128618_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128616_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_128616_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_128616_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_128616_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128617_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_128617_ p a {color:#000000; text-decoration:none;}
  .text_128617_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_128624_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_128624_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128624_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_128586_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128586_ > div {}
.layout_128586_ > div:after {content:''; display:block; clear:both;}
.layout_128586_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 4%; border-right:5px solid #eee;}
.layout_128586_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_128586_ > div > .container_2 {width:33.333333333333%;}
.layout_128586_ > div > .container_3 {width:33.333333333333%;}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }

@media (max-width:1200px){
  .layout_128586_ > div > [class^=container_]{border-right:0;}
  .layout_128586_ > div > .container_1 {width:50%; border-right:5px solid #eee;}
  .layout_128586_ > div > .container_2 {width:50%; border-right:5px solid #eee;}
  .layout_128586_ > div > .container_3 {width:100%;  margin-top:20px;}
}

@media (max-width:767px){
  .layout_128586_ > div > [class^=container_]{border-left:0; border-right:0;}
  .layout_128586_ > div > .container_1 { width:100%; }
  .layout_128586_ > div > .container_2 { width:100%;  margin-top:20px;}
  .layout_128586_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_128586_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129200_, .empty_129200_ *{padding:0; margin:0;}

.empty_129200_{text-align:center;}
.empty_129200_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_129200_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_129200_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_129200_ strong{font-size:28px;}
  .empty_129200_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_129200_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128587_, .empty_128587_ *{padding:0; margin:0;}

.empty_128587_{text-align:center;}
.empty_128587_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_128587_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_128587_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_128587_ strong{font-size:28px;}
  .empty_128587_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_128587_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128590_,
.empty_128590_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_128590_{font-size:17px;}
.empty_128590_ dl{position:relative; padding:14px 0; border-bottom:1px solid #eee;}
.empty_128590_ dl:first-child{border-top:1px solid #eee;}
.empty_128590_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_128590_ dd{padding-left:40%;}
.empty_128590_ dt{display:block; width:35%; position:absolute; top:15px; left:0; text-align:center; white-space:nowrap;}
.empty_128590_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129204_, .empty_129204_ *{padding:0; margin:0;}

.empty_129204_{text-align:center;}
.empty_129204_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_129204_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_129204_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_129204_ strong{font-size:28px;}
  .empty_129204_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_129204_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128591_, .empty_128591_ *{padding:0; margin:0;}

.empty_128591_{text-align:center;}
.empty_128591_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_128591_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_128591_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_128591_ strong{font-size:28px;}
  .empty_128591_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_128591_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128589_,
.empty_128589_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_128589_{font-size:17px;}
.empty_128589_ dl{position:relative; padding:15px 0; border-bottom:1px solid #eee;}
.empty_128589_ dl:first-child{border-top:1px solid #eee;}
.empty_128589_ dl.bus:after{content:'서부시장,효자광진맨션아파트 정류장 하차'; display:block; text-align:center; font-size:14px; color:#999; margin:7px auto 0; width:80%;}
.empty_128589_ dd{padding-left:25%;}
.empty_128589_ dd span{font-size:15px; color:#777;}
.empty_128589_ dt{display:block; width:15%; position:absolute; top:15px; left:5%; text-align:center;}
.empty_128589_ dt span{display:inline-block; width:30px; height:30px; line-height:30px; background:#91af17; border-radius:50%; padding:5px; font-size:13px; color:#fff;}
.empty_128589_ .bus dt span{background:#149582;}
.empty_128589_ .car dt span{background:#7d098b;}
.empty_128589_ p{text-align:center; padding:15px 0; border-bottom:1px solid #eee; color:#2aa9cb; background:#f5f5f5;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129205_, .empty_129205_ *{padding:0; margin:0;}

.empty_129205_{text-align:center;}
.empty_129205_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_129205_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_129205_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_129205_ strong{font-size:28px;}
  .empty_129205_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_129205_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128588_, .empty_128588_ *{padding:0; margin:0;}

.empty_128588_{text-align:center;}
.empty_128588_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_128588_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_128588_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_128588_ strong{font-size:28px;}
  .empty_128588_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_128588_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128763_,
.empty_128763_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_128763_{font-size:17px;}
.empty_128763_ dl{position:relative; padding:14px 0; border-bottom:1px solid #eee;}
.empty_128763_ dl:first-child{border-top:1px solid #eee;}
.empty_128763_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_128763_ dd{padding-left:40%;}
.empty_128763_ dt{display:block; width:35%; position:absolute; top:15px; left:0; text-align:center; white-space:nowrap;}
.empty_128763_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}


/* ****************** 공백  ****************** */
      
.empty_line_128585_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_128585_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128585_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128585_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128585_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_128585_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128585_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128582_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128582_ > div:after {content:''; display:block; clear:both;}
.layout_128582_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128582_ {min-width:1300px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_128595_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
  @media (max-width:1300px){
  .layout_128776_ {width:95%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128584_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_128584_ {background:#ffffff; border:1px solid #ddd; padding:40px 60px; position:relative;}
.empty_128584_ > ul:after{content:''; display:block; clear:both;}
.empty_128584_ > ul > li{float:left;}
.empty_128584_ > ul > li:nth-child(1){width:80%; padding-left:200px; background:url("/img_up/shop_pds/woori55/farm/jeon-ju-u-ri-byeong-won-ro-goai1547545826.png") no-repeat 5px center;}
.empty_128584_ > ul > li:nth-child(2){width:20%;}
  
.empty_128584_ p{font-size:28px; color:#000; margin-bottom:10px; font-weight: 600;}
.empty_128584_ dl{color:#000; word-break:keep-all;}
.empty_128584_ dl:after{content:''; display:block; clear:both;}
.empty_128584_ dt, .empty_128584_ dd{float:left;}
.empty_128584_ dt{width:90px; position:relative;}
.empty_128584_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_128584_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_128584_ li ul{position:absolute; width:20%; top:50%; right:60px; transform:translate(0, -50%);}
.empty_128584_ li li:first-child{margin-bottom:10px;}
.empty_128584_ li li a{display:block; padding:.7em 2em; border:1px solid #ccc; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer;}
.empty_128584_ li li:nth-child(1) a{border-color:#3eb134; background:#3eb134; color:#fff;}
.empty_128584_ li li:nth-child(1) a:hover{background:#fff; color:#3eb134;}
.empty_128584_ li li:nth-child(2) a{border-color:#00909f; background:#00909f; color:#fff;}
.empty_128584_ li li:nth-child(2) a:hover{background:#fff; color:#00909f;}

  
  @media (max-width:1023px){
    .empty_128584_{padding:30px 40px;}
    .empty_128584_ > ul > li:nth-child(1){padding-left:160px; background-size:110px;}
  }

  @media (max-width:970px){
  .empty_128584_ > ul > li:nth-child(1){padding-left:15px; background:none; width:70%;}
  .empty_128584_ li ul{width:23%;}
  .empty_128584_ li li a{padding:.7em 0;}
  }

  @media (max-width:767px){
    .empty_128584_{padding:25px 20px;}
    .empty_128584_ > ul > li{float:none; width:100% !important;}
    .empty_128584_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_128584_ li ul:after{content:''; display:block; clear:both;}
    .empty_128584_ li ul li{width:49%; float:left;} 
    .empty_128584_ li ul li:first-child{margin-right:2%;}
  }

/* ****************** 지도 (직접입력)  ****************** */

.map_130729_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_130730_ {display:block; width:100%; height:20px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130731_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130731_ > div {margin-left:-20px;}
.layout_130731_ > div:after {content:''; display:block; clear:both;}
.layout_130731_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_130731_ > div > .container_1 {width:66.666666666667%;}
.layout_130731_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_130731_ > div > .container_1 { width:100%; }
	.layout_130731_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_130731_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130736_ {font-size:0;}
.title_130736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_130736_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130736_.style_top p {padding-top:10px;}
.title_130736_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130736_.style_right p {padding-right:14px;}
.title_130736_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_130736_.style_bottom p {padding-bottom:12px;}
.title_130736_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130736_.style_left p {padding-left:14px;}
.title_130736_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_130736_.style_circle1 p {padding-left:20px;}
.title_130736_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130736_.style_circle2 p {padding-left:20px;}
.title_130736_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130737_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_130737_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_130737_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130737_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130733_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130733_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130733_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_130733_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_130733_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130733_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130734_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130734_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130734_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_130734_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_130734_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_130734_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130735_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media \0screen{
	.empty_line_130735_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_130735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130735_:before {content:'공백 : 20px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_130732_:after {content:''; display:block; clear:both;}
.img_tile_130732_ * {box-sizing:border-box;}
.img_tile_130732_ .item {float:left; position:relative; width:100%; padding:10px; text-align:center;}
.img_tile_130732_ .item a {display:block; padding:1px 0; border:1px solid #a7c8fe; border-radius:10px; background-color:#ffffff; text-decoration:none;}
  .img_tile_130732_ .item a:hover {border:1px solid #819fd1; background-color:#fff;}
.img_tile_130732_ .item figure {display:block; margin:0; padding:3px;}
.img_tile_130732_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_130732_ .item .text_box {display:block;}
.img_tile_130732_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_130732_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_130732_ .item .content {color:#444444;}
.img_tile_130732_ .item.mobile_hide {display:none;}

.text_sml_130732_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_130732_ .content {font-size:12px; line-height:1.6em;}
.text_mid_130732_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_130732_ .content {font-size:13px; line-height:1.6em;}
.text_big_130732_ .subject {font-size:17px; line-height:1.4em;}
.text_big_130732_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_130732_ .item {width:100%;}
.col_m_2_130732_ .item {width:50%;}
.col_m_3_130732_ .item {width:33.3333%;}
.col_m_1_130732_ .item,
.col_m_2_130732_ .item2n,
.col_m_3_130732_ .item3n {clear:both;}

@media (min-width:768px){
	.img_tile_130732_ .item.mobile_hide {display:block;}

	.col_m_1_130732_ .item,
	.col_m_2_130732_ .item2n,
	.col_m_3_130732_ .item3n {clear:none;}

	.col_t_1_130732_ .item {width:100%;}
	.col_t_2_130732_ .item {width:50%;}
	.col_t_3_130732_ .item {width:33.3333%}
	.col_t_4_130732_ .item {width:25%;}
	.col_t_5_130732_ .item {width:20%;}
	.col_t_1_130732_ .item,
	.col_t_2_130732_ .item2n,
	.col_t_3_130732_ .item3n,
	.col_t_4_130732_ .item4n,
	.col_t_5_130732_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1_130732_ .item,
	.col_t_2_130732_ .item2n,
	.col_t_3_130732_ .item3n,
	.col_t_4_130732_ .item4n,
	.col_t_5_130732_ .item5n {clear:none;}

	.col_pc_1_130732_ .item {width:100%;}
	.col_pc_2_130732_ .item {width:50%;}
	.col_pc_3_130732_ .item {width:33.3333%;}
	.col_pc_4_130732_ .item {width:25%;}
	.col_pc_5_130732_ .item {width:20%;}
	.col_pc_6_130732_ .item {width:16.6666%;}
	.col_pc_7_130732_ .item {width:14.2857%;}
	.col_pc_8_130732_ .item {width:12.5%;}
	.col_pc_9_130732_ .item {width:11.1111%;}
	.col_pc_10_130732_ .item {width:10%;}
	.col_pc_1_130732_ .item,
	.col_pc_2_130732_ .item2n,
	.col_pc_3_130732_ .item3n,
	.col_pc_4_130732_ .item4n,
	.col_pc_5_130732_ .item5n,
	.col_pc_6_130732_ .item6n,
	.col_pc_6_130732_ .item7n,
	.col_pc_6_130732_ .item8n,
	.col_pc_6_130732_ .item9n,
	.col_pc_6_130732_ .item10n {clear:both;}
}

@media \0screen{
	.img_tile_130732_ .item.mobile_hide {display:block;}

	.col_m_1_130732_ .item,
	.col_m_2_130732_ .item2n,
	.col_m_3_130732_ .item3n {clear:none;}

	.col_t_1_130732_ .item,
	.col_t_2_130732_ .item2n,
	.col_t_3_130732_ .item3n,
	.col_t_4_130732_ .item4n,
	.col_t_5_130732_ .item5n {clear:none;}

	.col_pc_1_130732_ .item {width:100%;}
	.col_pc_2_130732_ .item {width:50%;}
	.col_pc_3_130732_ .item {width:33.3333%;}
	.col_pc_4_130732_ .item {width:25%;}
	.col_pc_5_130732_ .item {width:20%;}
	.col_pc_6_130732_ .item {width:16.6666%;}
	.col_pc_7_130732_ .item {width:14.2857%;}
	.col_pc_8_130732_ .item {width:12.5%;}
	.col_pc_9_130732_ .item {width:11.1111%;}
	.col_pc_10_130732_ .item {width:10%;}
	.col_pc_1_130732_ .item,
	.col_pc_2_130732_ .item2n,
	.col_pc_3_130732_ .item3n,
	.col_pc_4_130732_ .item4n,
	.col_pc_5_130732_ .item5n,
	.col_pc_6_130732_ .item6n,
	.col_pc_6_130732_ .item7n,
	.col_pc_6_130732_ .item8n,
	.col_pc_6_130732_ .item9n,
	.col_pc_6_130732_ .item10n {clear:both;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130738_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_130738_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_130738_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130738_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130739_ {clear:both;   margin:0 auto;}
.layout_130739_ > div {margin-left:-10px;}
.layout_130739_ > div:after {content:''; display:block; clear:both;}
.layout_130739_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130739_ > div > .container_1 {width:20%;}
.layout_130739_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130739_ > div > .container_1 { width:100%; }
	.layout_130739_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_130739_ {}
}

/* ****************** 이미지  ****************** */

.img_130741_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_130742_ {font-size:0;}
.title_130742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_130742_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130742_.style_top p {padding-top:10px;}
.title_130742_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_130742_.style_right p {padding-right:14px;}
.title_130742_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_130742_.style_bottom p {padding-bottom:12px;}
.title_130742_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_130742_.style_left p {padding-left:14px;}
.title_130742_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_130742_.style_circle1 p {padding-left:20px;}
.title_130742_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_130742_.style_circle2 p {padding-left:20px;}
.title_130742_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_130740_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_130740_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_130743_ {display:block; position:relative; width:100%; height:20px;}
.line_130743_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_130743_.type_none:before {border-top-style:none;}
.line_130743_.type_solid:before {border-top-style:solid;}
.line_130743_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130744_ {clear:both;   margin:0 auto;}
.layout_130744_ > div {margin-left:-10px;}
.layout_130744_ > div:after {content:''; display:block; clear:both;}
.layout_130744_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130744_ > div > .container_1 {width:20%;}
.layout_130744_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130744_ > div > .container_1 { width:100%; }
	.layout_130744_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_130744_ {}
}

/* ****************** 이미지  ****************** */

.img_130746_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_130747_ {font-size:0;}
.title_130747_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_130747_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130747_.style_top p {padding-top:10px;}
.title_130747_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_130747_.style_right p {padding-right:14px;}
.title_130747_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_130747_.style_bottom p {padding-bottom:12px;}
.title_130747_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_130747_.style_left p {padding-left:14px;}
.title_130747_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_130747_.style_circle1 p {padding-left:20px;}
.title_130747_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_130747_.style_circle2 p {padding-left:20px;}
.title_130747_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_130745_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_130745_ p a {color:#000000; text-decoration:none;}
